astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- ASCII Tables (`astropy.io.ascii`) »
- TableOutputter

# TableOutputter

class `astropy.io.ascii.core.``TableOutputter`

  Bases: `astropy.io.ascii.core.BaseOutputter`

  Output the table as an astropy.table.Table object.

  Attributes Summary

  `default_converters` | list() -> new empty list

  Attributes Documentation

  `default_converters` = [(<function converter at 0x57fb733c>, <class 'astropy.io.ascii.core.IntType'>), (<function converter at 0x57fb7374>, <class 'astropy.io.ascii.core.FloatType'>), (<function converter at 0x57fb73e4>, <class 'astropy.io.ascii.core.StrType'>)]